Subject: for newbs = little exercise / tutorial / warmup for windows and other non-sophisticated new Git users :-)

From: "Zorba" <[email-masked]>
Date: Sat, 27 Dec 2008 21:56:02 -0000

Here is a little exercise / tutorial / warm-up for someone starting out with 
Git. If you're anyting like me you may find the tutorials etc. on git.or.cz 
a bit daunting. I recommend you try this after reading the user manual but 
before tearing your hair out trying to follow all the examples in the user 
manual. After you've followed this simple workflow, then go back to the more 
advanced stuff  in the tutorials and user manuals (like cloning repositories 
and creating and merging branches).

I created this exercise to try and model our workflow and what we wanted to 
use git for = tracking a project with multiple files where the filebase 
might change frequently from one version to the next.

http://siliconmouth.wordpress.com/category/nerdy/

look for December 27, 2008 or "git warmup"